<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="com.ustadmobile.sharedse.impl.http.TestHtmlFilterSerializer" tests="2" skipped="0" failures="0" errors="0" timestamp="2024-11-01T16:38:30" hostname="devserver3" time="0.101">
  <properties/>
  <testcase name="givenXhtmlWithEntities_whenFiltered_thenShouldParseSuccessfully[jvm]" classname="com.ustadmobile.sharedse.impl.http.TestHtmlFilterSerializer" time="0.078"/>
  <testcase name="givenValidXhtmlPage_whenFiltered_thenShouldParseSuccessfully[jvm]" classname="com.ustadmobile.sharedse.impl.http.TestHtmlFilterSerializer" time="0.022"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
